/*

 Theme Name:     Real-Spaces Child Theme

 Theme URI:      http://preview.imithemes.com/real-spaces-wp/

 Description:    Real-Spaces Child Theme

 Author:         imithemes

 Author URI:     http://www.imithemes.com

 Template:       real-spaces

 Version:        1.0.0

*/



@import url(../real-spaces/style.css);

li {list-style: none;}

p a {
	display: inline;
}

.count {
	display: none;
}

ul.showdisc li {list-style: disc;}

ul#property_grid_holder {
	margin: 10px 0px 10px 0px;
}

ul#property_grid_holder li {
	/*height:219px;*/
}

h4 a, .designs-filter .filter-menu h3, .designs-filter .filter-menu h4 {
	color:#007876;
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	color:#fff !important;
}

.nopad {
	padding: 0 !important; 
}

.col-xs-12 {
	padding: 0 5px; 
}

.badges {display:none;}

.property_price {
	font-size: 28px;
	font-weight:600;
}
.property_price_request {
	font-weight:600;	
}
.property_price_small {
	font-size: 24px;
	line-height: 26px;
}

.widget .widgettitle {
	margin-bottom:10px;
}

.showing-summary {margin-top:-60px !important;}

.property-featured-image:hover .badges{
	position:absolute;
	z-index:0;
	left:0;
	top:0;
	display:block;
	width:100%;
	height:100%;
/*	line-height:50px;*/
	text-align:center;
	font-weight:300;
	-webkit-transition:all 0.1s ease 0.1s;
	-moz-transition:all 0.1s ease 0.1s;
	-ms-transition:all 0.1s ease 0.1s;
	-o-transition:all 0.1s ease 0.1s;
	transition:all 0.1s ease 0.1s;
	color:#fff;
	opacity:1;
}
.overlay, .badges{
	font-size:14px;
	width:100%;
	height:100%;
/*	line-height:100%;*/
	position:absolute;
	left:0;
	top:0;
	color:#fff;
	text-align:center;
	display:block;
	-webkit-transition:all 0.1s ease 0.1s;
	-moz-transition:all 0.1s ease 0.1s;
	-ms-transition:all 0.1s ease 0.1s;
	-o-transition:all 0.1s ease 0.1s;
	transition:all 0.1s ease 0.1s;
	opacity:0;
	background:rgba(0,0,0,.4);
    border-radius: 0.1em;
}
.property-featured-image:hover .overlay, .agent-featured-image:hover .overlay{
	-webkit-transition: opacity .1s .1s;
	-moz-transition: opacity .1s .1s;
	-ms-transition: opacity .1s .1s;
	-o-transition: opacity .1s .1s;
	transition: opacity .1s .1s;
	opacity:1;
}

.property-featured-image {
	height:155px;
	overflow: hidden;
}

.property-featured-image .count{
	position:absolute;
	bottom:3px;
	right:3px;
	z-index:9;
	color:#ffffff;
/*	padding:5px 10px;*/
}

.site-header .menu-toggle{
	font-size:18px;
	margin:10px 10px 0 0;
	float:right;
}
.sticky-wrapper{
	max-height:40px;
}
.is-sticky .main-menu-wrapper{
	z-index:1000;
	min-height:40px !important;
	background-color:#000000;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,.1);
	box-shadow:0 1px 0 rgba(0,0,0,.1);
}
.main-menu-wrapper{
	display:block;
	position:relative;
	z-index:6;
	width:100%;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.1);
	box-shadow:0 1px 2px rgba(0,0,0,.1);
	background:#000000;
}
.navigation{
	height:30px;
	text-align:center;
}
.navigation > ul{
	margin:0;
	list-style-type:none;
	background:#000;
}
.navigation > ul > li{
	float:left;
	font-size:13px;
	position:relative;
}
.navigation > ul > li i{
	font-size:11px;
	margin-left:5px;
}
.navigation > ul > li > a{
	padding:10px 22px;
	display:block;
	text-decoration:none;
	border-right:1px solid rgba(0,0,0,.05);
	color:white;
}
.navigation > ul > li:first-child > a{
	border-left:1px solid rgba(0,0,0,.05);
}
.navigation ul > li:hover > a, .navigation ul > li.current_menu_item > a{
	border-top-width:2px;
	border-top-style:solid;
	padding:8px 22px 10px 22px;
	background:#fff;
}
.navigation > ul > li ul{
	position:absolute;
	margin:0;
	list-style-type:none;
	top:100%;
	left:0;
	z-index:999;
	display:none;
	min-width:100%;
	height:auto;
	text-align:left;
	box-shadow:0 2px 2px rgba(0,0,0,.3);
	background:#000;
}
.navigation > ul > li:hover ul{
	display:block;
}
.navigation > ul > li > ul li{
	line-height: normal;
	font-size:13px;
	position:relative;
}
.navigation > ul > li > ul li > a{
	display:block;
	padding:10px 25px;
	border-bottom:1px solid #ccc;
	white-space:nowrap;
	text-decoration:none;
	color:white;
}
.navigation > ul > li > ul > li:hover > a, .navigation > ul > li > ul > li > ul > li:hover > a{
	text-decoration:none;
	padding:10px 25px;
	color:#ffffff;
	border-top:0;
}
.navigation > ul > li > ul li:last-child a{
	border-bottom:0;
}
.navigation > ul > li > ul li ul{
	margin:0;
	list-style-type:none;
	left:100%!important;
	top:0;
	min-width: inherit;
	position:absolute;
	box-shadow:0 2px 2px rgba(0,0,0,.3);
}
.boxed .navigation > ul > li:first-child a{
	border-left:0;
}
.boxed .navigation > ul > li:last-child a{
	border-right:0;
}
.sticky-wrapper{
	max-height:50px;
}
.is-sticky .main-menu-wrapper{
	z-index:1000;
	min-height:50px;
	background-color:#000000;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,.1);
	box-shadow:0 1px 0 rgba(0,0,0,.1);
}
.is-sticky .navigation{
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.site-header h1.logo, .middle-header {
	height:auto;
	padding:0;
}
.horiz-nav > li > a {
	padding:0 10px;
}
.site-search-module{
	position:absolute;
	z-index:8;
	height:190px;
	bottom:-190px;
	left:0;
	width: 100%;
	background:#f8f8f8;
}
.site-search-module-inside{
	padding:5px 15px 0;
	height:175px;
	background:#f8f8f8;
	border-top:none;
	border-radius:15px 15px 0 0
}
.site-search-module-inside .btn{
	padding-top:14px;
	padding-bottom:12px;
}
.site-search-module-inside .selectpicker.btn{
	padding-top:12px;
}
.featured-block .btn {
    margin-top: 28px;
}
.slider-mask{
	width:100%;
	height:450px;
	position:absolute;
	z-index:5;
	display:block;
	display:none;
}
.hero-slider {
	position:relative;
	top:0;
	left:0;
	z-index:2;
	height:550px;
	width:100%;
	overflow:hidden;
}
.hero-slider .flex-viewport{
	width:100%;
}
.hero-slider.flexslider > ul.slides{
	height:100%;
}
.hero-slider.flexslider ul.slides li{
	height:550px;
	width:100%;
	overflow:hidden;
	position:static;
	background-attachment:scroll!important
}
.property-sidebar .btn {
	width:100%;
	margin-bottom: 10px;
}

.hero-slider.flexslider .flex-prev, .hero-slider.flexslider .flex-next {
	margin-top: -50px;
}
li.house-item:hover {background-color: white;}
.property-block {
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
	margin-bottom:5px;
}

.property-block img {
/*	min-width: 200px !important;*/
	width:auto\9;
	border-radius: 0.1em;
}

.property-block .property-featured-image img {
    transition: width 0.2s ease-in-out 0s, margin 0.2s ease-in-out 0s;
}

.single-property img {
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	border-radius: 0.1em;

}
.property-featured-image img {
	min-width:50px !important;
}

/*img {
    border: medium none;
    display: block;
}
*/

/*.search-results .property-block {min-height: 204px;}*/

/*.search-results .property-block img {height: 161px;}*/

.search-results .property-info, .search-results .property-info h4 {height: 50px; line-height: 20px;border-bottom: none;font-size: 18px;}

.property-slider #property-thumbs{
	position:relative;
	background-color:#ffffff;
	padding:10px 0;
}

.property-slider #property-thumbs .slides li{
	margin:0 8px 0 0;
}

.property-slider #property-thumbs .slides li:last-child{
	margin:0 0 0 0;
}

.label-Waterside {
  background-color: #F8AD40;
}

.label-Brooklyn {
  background-color: #89C33F;
}

.label-Aquatine {
  background-color: #00ABEC;
}

.label-Madison {
  background-color: #CEA663;
}

.property_type_term {
  font-variant: small-caps;
  font-weight: 900;
  font-size: 18px;
}

.text-Waterside {
  color: #F8AD40;
  font-variant: small-caps;
  font-weight: 900;
  font-size: 18px;
}

.text-Brooklyn {
  color: #89C33F;
  font-variant: small-caps;
  font-weight: 900;
  font-size: 18px;
}

.text-Aquatine {
  color: #00ABEC;
  font-variant: small-caps;
  font-weight: 900;
  font-size: 18px;
}

.text-Madison {
  color: #CEA663;
  font-variant: small-caps;
  font-weight: 900;
  font-size: 18px;
}


.grid-item div.property-block {
	width: 100%;
	padding-bottom: 1%; 
	position: relative;
}

li.house-item img {
 	width: 100%;
 	margin:0px;
 }

.designs-filter .filter-menu {
    background: none repeat scroll 0% 0% #FFF;
    border-top: 0px solid #B0B0B0;
    max-width: 980px;
    box-shadow: 1px 1px 1px 1px #CCC;
    margin-bottom: 20px !important;
}
.module-wrap .content-wrap {
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    height: auto;
}
.content-wrap {
    width: 90%;
    padding: 0px 5%;
    overflow: hidden;
    height: 0px;
}

.content.single-property {
    padding: 0px;
}

.rounded {
    border-radius: 2px !important;
}

.designs-filter .filter-menu .desktop-reset {
	margin-top:12px;
}

form p {
	  margin: 0;
}

form p input, form p textarea, form p email {
	  padding: 8px;
	  height: 40px !important;
	  width:300px;
	  border:1px solid #cccccc;
	  background-color: #ffffff;
	  border-radius: 3px;
}

form p textarea {
	  height: 100px !important;
}

.wpcf7-submit {
	  border:1px solid #cccccc !important;
	background-color: #fbfafa;
	color:#cccccc !important;
}

.featured-block img {
	width: 99%;
	max-width:350px;
	border-radius: 3px;
}

img.img-border {
	border:1px solid rgb(102, 102, 102) !important;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	border-radius: 0.1em;
}

ul.plist {
	list-style: disc;
}

/*.grid-item { width: 24.9%; padding:0 5px; box-sizing: border-box; }*/


.content {
  padding: 20px 0;
}

@media only screen and (max-width: 992px) {
	.site-search-module{
		/*position:relative;*/
		height:auto;
		bottom:auto;
		left:auto;
		margin-top:30px;
	}
	.site-search-module-inside {
		height:auto;
		padding-bottom:30px;
	}
	.site-search-module-inside #ads-trigger {
		display:none;
	}

	.main {
		top:50px;
	}


/*	.grid-item { width: 33.2%; padding:0 5px; box-sizing: border-box; }*/
}


@media only screen and (max-width: 765px) {
	.site-search-module, .main-menu-wrapper {
		display:none;
	}

	.site-showcase {
  		top: 50px;
  	}
	.property-block {height: auto;}

	.property-info {
		text-align: center;
	}

	.col-xs-12 {
		padding: 0; 
	}

	.property-info {
		padding-top:5px;
	}

	.search-results .property-info,
	.search-results .property-info h4 {
		height:25px;
	}

	ul#property_grid_holder li {
		height:auto;
	}

	.property-block img {min-width: 150px !important;}


	.property-featured-image {
		height:100px;
		overflow: hidden;
	}

	.site-footer-bottom .container {
		padding:50px 5px 0;
	}

	.site-footer-bottom a {
		font-size: 10px;
		text-align: left;
	}

}
.btn-black {
background-color:black;color:white;
}

.btn-black:hover {
background-color:#222222;color:white;
}

.wpcf7-submit {
background-color: #007876;color:white !important;
  border-width: 0;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
  text-decoration: none;
  -webkit-transition: all 0.3s ease 0.2s;
  -moz-transition: all 0.3s ease 0.2s;
  -ms-transition: all 0.3s ease 0.2s;
  -o-transition: all 0.3s ease 0.2s;
  transition: all 0.3s ease 0.1s;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

section.content .module-wrap.gallery, .gallery {
    background-color: hsla(0, 100%, 100%, 0.02);
}

.post-title {
    display: none;
}

.post-meta {
    display: none !important;
}
.contact-form-details {
    background: #f9f9f9 none repeat scroll 0 0;
    box-shadow: 0 0 3px 4px #c7c7c7;
    padding: 33px;
background: #ffffff none repeat scroll 0 0;
 color: #000000;
}
.contact-form-details form p input, form p textarea, form p email {
    margin-top: 22px;
    width: 100%;
}
.contact-form-details input[type="submit"] {
    background: #006f6d none repeat scroll 0 0;
}
.designs-filter .filter-menu-item .living-area-upstairs .form-row {
    margin-top: 5px;
    width: auto !important;
}
.designs-filter .filter-menu-item .living-area-upstairs h5 {
    width: auto !important;
margin-right: 14px;
}